@charset "utf-8";
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?2z3o0y');
	src:url('fonts/icomoon.eot?#iefix2z3o0y') format('embedded-opentype'),
		url('fonts/icomoon.woff?2z3o0y') format('woff'),
		url('fonts/icomoon.ttf?2z3o0y') format('truetype'),
		url('fonts/icomoon.svg?2z3o0y#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	padding: 0;
	margin:0;
	font-size: 18px;
	-webkit-text-size-adjust: none;
}
dt,dl,dd,ul,li,form {
	margin:0px;
	padding:0px;
}
li{
	list-style-type:none;
}
img{
	border:0px;
}
.clearfix{
	zoom:1;
}
.clearfix:after{
	content:" ";
	display:block;
	clear:both;
	height:0;
}
a{
	text-decoration:none
}
.min-wrap{
	width: 100%;
	min-width:1003px;
}
.main-wrap{
	margin:0px auto;
	width:1003px;
	position:relative;
}
.mobile-menu {
	display:none;
}
@media screen and (max-width: 1000px){
	.min-wrap{
		width: 100%;
		min-width:inherit;
	}
	.main-wrap{
		width:auto;
	}
	.main-nav-block {
		display:block!important;
	}
}
.banner-pic{
	width: 100%;
	display: block;
	overflow: hidden;
}
/*头部条大图*/
.top-banner {
	background: url(../images/top_banner.jpg) no-repeat center bottom;
	height: 370px;
}
@media screen and (max-width: 720px){
	.top-banner-none{
		display: none;
	}
}
.top-banner .top-bar{
	background-color: #c4d8f0;
	font-size: .75em;
	color: #f1f0f5;
	line-height: 40px;
	height: 40px;
	border-bottom: 1px #d7e9fd solid;
}
.top-banner .top-bar a{
	color: #838280;
	display: inline-block;
	padding-left:5px;
}
.top-banner .top-bar a:hover{
	color: #ff7900;
}
.top-banner .four-links{
	float: left;
}
.top-banner .four-links:first-child{
	padding-left: 0;
}
.top-banner .version-links{
	float: right;
}
.top-banner .logo {
	height: 125px;
	display: none;
	background: url(../images/top_banner_nlogo.jpg) center bottom no-repeat;   
	background-size: cover;
}
.top-banner .logo img{
	padding-top: 25px;
	padding-left: 10px;
}
/*头部条大图1000*/
@media screen and (max-width: 1000px){
	.top-banner .top-bar{
		display: none;
	}
	.top-banner .logo{
		display: block;
	}
	.top-banner{
		background: none;
		height: 125px;
	}
}
/*导航*/
.main-nav-bar{
	background-color:#f0f0f0;
}

.main-nav {
	float:left;
	font-family: "Microsoft Yahei";
	height:50px;
}
.main-nav>li{
	position: relative;
	z-index: 1;
	float: left;
}
.main-nav>li>a {
	display: block;
	padding: 0 20px;
	color:#000;
	line-height: 50px;
}
.main-nav>li>a.location-focus{
	background-color: #fff;
}
.main-nav>li>a.focus {
	background-color: #f8f8f8;
}
.main-nav>li>a:hover {
	background-color: #f8f8f8;
	color: #333;
}
.main-nav dl{
	display: none;
	left: 0;
	top: 50px;
	position: absolute;
	padding: 0 0 10px;
	background-color: #f8f8f8;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #ccc;
	min-width: 100%;
}
.main-nav .dl_block{
	display: block;
}
.main-nav dl a {
	display: block;
	padding: 0 25px;
	line-height: 36px;
	font-size: .875em;
	color: #333;
	white-space: nowrap;
}
.main-nav dl a:hover {
	color: #fff;
	background-color: #428514;
}
.find-bar {
	float:right;
	width: 108px;
	margin-top: 13px;
	padding:0px;
	height: 24px;
	background: url(../images/find_bar.png) no-repeat left top;
	font-size: 0;
}
.find-bar input[type="text"] {
	border: none;
	background-color: transparent;
	padding:2px 1px;
	height:20px;
	line-height:20px;
	width:76px;
	vertical-align: top;
	outline: none;
	color: #666666;
}
.find-bar input[type="submit"] {
	border: none;
	background-color: transparent;
	height: 24px;
	width: 24px;
	padding: 0;
	outline: none;
	cursor: pointer;
}
.find-bar em {
    display: none;
    line-height: 14px;
    font-size: 12px;
    color: #FF6666;
    font-style: normal;
}

/*2020-05-08追加默认样式*/
.news_content_content>p,.news_content_content>div{
	text-indent:2em;
	line-height:1.875em;
}
.news_content_content>p img,.news_content_content>div img{
	display: block;
	margin:0 auto;
	max-width:78%;
	height:auto!important;
}
.news_content_content table{
	margin:10px auto;
	border-collapse: collapse;
}

/*导航1000*/
@media screen and (max-width: 1000px){
body{
font-size:16px;
}
	.main-nav-bar{
		background-color:#428514;
		height: 48px;
		border-top: none;
	}
	.main-wrap {
		position: relative;
		width: auto;
	}
	.mobile-menu {
		display: block;
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGAAAABgCAYAAADimHc4AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADImlUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDowNkREM0FENUU4REUxMUU0QjMxRUMyQjAzRjI2NTJFMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDowNkREM0FENkU4REUxMUU0QjMxRUMyQjAzRjI2NTJFMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjA2REQzQUQzRThERTExRTRCMzFFQzJCMDNGMjY1MkUzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjA2REQzQUQ0RThERTExRTRCMzFFQzJCMDNGMjY1MkUzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+kFQEUgAAAVlJREFUeF7t2kEOhDAMwED+/+lCD7zBkTJIe45kr1soPOecx69jAH78BySAgC7/CUuvAhSgABWEFYAfwr97EAEE2AO+ElwVgbsEuUICBITw72gCCIgJxOMVQEBMIB6vAAJiAvF4RxGOIhxFqCCsAPwQvuPoGD4BBOzegBWgAAW4C4orIICA3cuQAhSgABWEFYAfwvcgFsMngIDdG7ACFKAAd0FxBQQMEBB/GbN7vC/jYv8EEBATiMcrgICYQDxeAQTEBOLxCiAgJhCPdxQx4CiChFAC+CF8L2Ri+AQQ4I2YPSCugAACdi9DClCAAlQQVgB+CN+DWAyfAAJ2b8AKUIAC3AXFFRBAwO5lSAEKUIAKwgrAD+F7EIvh/wLij/N2j/dxbuyfAAJiAvF4BRAQE4jHK4CAmEA8XgEDBDiOCJ+IwQ/hOwuK4RNAwO6XMQpQgALcBcUVEBALeAGtuRBrABk+JgAAAABJRU5ErkJggg==) no-repeat center center;
		background-size: 24px 24px;
		height: 48px;
		width: 48px;
		cursor: pointer;
		float: right;
	}
	.main-nav-bar .main-nav {
		display: none;
		position: absolute;
		top: 48px;
		right: 0;
		background-color: #f0f0f0;
		box-shadow: -2px 2px 4px rgba(0,0,0,0.2);
		width: auto;
		z-index: 100;
		height: auto;
	}
	.main-nav-bar .main-nav-block{
		display: block;
		z-index: 2000;
	}
	.main-nav-bar .main-nav li{
		float: none;
	}
	.main-nav-bar .main-nav>li>a {
		white-space: nowrap;
		padding: 0 40px;
		line-height: 2.5em;
		border: none;
		float: none;
		border-top: 1px solid #eeeeee;
		height: auto;
		text-align: right;
		color: black;
	}
	.main-nav .dl_block{
		display: none;
	}
	.main-nav-bar .main-nav>li>a:first-child {
		border-top: none;
	}
	.find-bar {
		flaot:none;
		position:absolute;
		margin-top:8px;
		width:50%;
	}

	.find-bar input[type="text"] {
		width:100%;
		background-color:#5ba13d;
		padding:6px 7px;
		color:#fff;
	}
	.find-bar input[type="submit"]{
		background:url(../images/s-search.png) no-repeat center center;
		position:absolute;
		right:5px;
		top:3px;
		z-index:999;
	}
 .find-bar input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
                 color: #fff;
        }
       .find-bar input::-moz-placeholder { /* Firefox 19+ */
                 color: #fff;
         }
       .find-bar input::-ms-input-placeholder { /* IE 10+ */
                 color: #fff;
        }
       .find-bar input::-moz-placeholder { /* Firefox 18- */
                 color: #fff;
        }
      .find-bar input[type="submit"]{
          background:url(../images/s-search.png) no-repeat center;
      }	
	.news_content_content>p img,.news_content_content>div img{
		max-width:100%!important;
	}
}
/*第一屏*/
.left-wrap{
	float: left;
	width: 39%;
	padding-right:3%;
}
.right-wrap{
	float: right;
	width: 58%;
}
.right-wrap>.focus-pic{
	width: 100%;
	overflow: hidden;
}
/*第一屏MAX1000*/
@media screen and (max-width: 1000px){
	.box-01 em{
		display: none;
	}
	.box-01 .tab-content{
		padding-left: 15px;
	}
	.box-01 span{
		overflow: hidden;
	}
	.right-wrap{
		float: right;
		width: 58%;
	}
	.left-wrap{
		float: left;
		width: 39%;
		padding-right:3%;
	}
	.right-wrap>.focus-pic{
		width: 100%;
		overflow: hidden;
	}
}
.box-01 .small-title{
	display: none;
	border-top: 2px #428514 solid;
	background-color: #f0f0f0;
	line-height: 2.5em;
	height: 2.5em;
}
.box-01 .small-more{
	display: none;
	background: #f8f8f8;
	text-align: center;
	font-size: 12px;
	line-height: 40px;
	height: 40px;
	color: #333;
	margin-bottom: 10px;
}
.box-01 .small-more a{
	color: #333;
}
.box-01 .box-title-bg{
	border-bottom:1px solid #ECECEC;
}
.box-01 .box-title-name{
	height:40px;
	font-family:"Microsoft YaHei";
	color:#000;
	line-height:40px;
	padding: 0 15px;
	float:left;
}
.box-01 .box-title-name.second-title{
	display: none;
}
.box-01 .small-title .third-title{
	height:43px;
	font-size: 0.875em;
	padding: 0 10px;
	margin-left: 8px;
	color: #333;
	display: block;
	float: left;
	font-family: "Microsoft Yahei";
}
.box-01 .small-title .third-focus{
	color:#ff7900;
	border-bottom: solid #ff7900 1px;
}
.box-01 .small-third-title{
	display: none;
	padding: 10px 10px 0 25px;
	border-bottom: 1px #ececec solid;
}
.box-01 .small-third-title a{
	float: left;
	display: block;
	padding: 0 12px;
	margin: 0 10px 10px 0;
	height: 30px;
	line-height: 30px;
	font-size: .75em;
	border-radius: 15px;
	background-color: #f9f9f9;
	border: 1px #dedede solid;
	color: #333;
}
.box-01 .small-third-title .third-focus{
	background-color: #428514;
	border-color: #428514;
	color: #fff;
}
@media screen and (max-width: 720px){
	.box-01 .box-title-name.second-title{
		display: block;
	}
	.box-01 .small-title .third-title{
		display: none;
	}
	.box-01 .small-third-title{
		display: block;
	}
}
.box-01>.box-title-bg>.tab-title{
	float: left;
}
.box-01>.box-title-bg>.tab-title>.tab-node{
	height: 36px;
	font-size: 1em;
	color: #000;
	font-family: "Microsoft Yahei";
	float: left;
	line-height: 36px;
	padding: 0 15px;
}
.box-01>.box-title-bg>.tab-title>.tab-node.node-focus{
	background-color:#428514;
	color:#FFF;
	position: relative;
}
.box-01>.box-title-bg>.tab-title>.tab-node.node-focus>.triangle{
	width: 0;
    height: 0;
    border-left:3px solid transparent;
    border-right:3px solid transparent;
    border-top:5px solid #428514;
    position: absolute;
    left: 50%;
}
.box-01 .tab-content{
	height: 380px;
	overflow: hidden;
}

.box-01 .tab-content .tab-node{
	display:none;
}
.box-01 .tab-content .node-focus{
	display:block;
}
.box-01 .box-title-more{
	color:#999;
	float:right;
	line-height:36px;
	cursor: pointer;
	font-size: .75em;
}
.box-01 .box-title-more a{
	color:#999;
}
.box-01 .box-title-more a:hover{
	color:#ff7900 !important;
}
ul.news-list>li>a {
	display: block;
	font-size: .875em;
	color: #666666;
	line-height:35px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
ul.news-list>li>a:hover {
	color: #ff7900 !important;
}
ul.news-list>li>span{
	color: #999999;
	font-size: .75em;
	line-height: 1.7em;
	display: block;
	overflow: hidden;
	height:3.5em;
}
ul.news-list>li>a>span{
	color: #888;
	float: right;
}
@media screen and (max-width: 1000px){
	ul.news-list>li>a>span{
		display: none;
	}
}
ul.news-list.top-news>li{
	border-bottom: 1px #f0f0f0 solid;
	padding: 5px 0;
}
@media screen and (max-width: 1000px){
	ul.news-list>li>span{
		height:3em;
	}
	ul.news-list.top-news>li{
		border-bottom: 0;
	}
}
ul.news-list.top-news>li>a{
	font-family: "Microsoft Yahei";
	color: #ff7900;
	font-size: 1em;
	line-height: 38px;
}
ul.news-list.top-news>li>a:hover{
	color: #000000 !important;
}
ul.news-list.top-news>li:last-child{
	border-bottom: 0;
}
ul.news-list.top-news>li>span>em{
	padding-left: 10px;
	font-style: normal;
	float: right;
	font-family: arial;
}
ul.news-list.list-line>li>a{
	line-height: 42px;
}
ul.news-list.list-line>li{
	line-height: 3em;
	border-top: 1px #ececec solid;
}
ul.news-list.list-line>li:first-child{
	border-top: 0;
}
.box-01.box-b {
	margin-top: 25px;
}
.box-01.box-b .box-title-name{
	font-weight: bold;
	color: #444;
}
.box-01.box-b .box-title-bg {
	color: #cce7f5;
	border-top: 2px solid #368514;
	background-color: #f5f6f5;
}
.box-01.box-b .tab-content {
	padding:15px 15px 0 0;
	padding-left: 0;
	height:220px;
	overflow:hidden;
}
.box-01.box-b>.box-title-bg>.tab-title{
	float: left;
}
.box-01.box-b >.box-title-bg>.tab-title>.tab-node{
	height: 40px;
	font-size: 1em;
	color: #000;
	line-height: 40px;
	background-color: #f5f6f5;
	border-left: 1px #f5f6f5 solid;
	border-right: 1px #ececec solid;
	padding: 0;
margin-top:1px;
}
.box-01.box-b >.box-title-bg>.tab-title>.tab-node>.padding-15{
	padding:0 15px;
}

.box-01.box-b >.box-title-bg>.tab-title>.tab-node.node-focus{
	color:#ff7900;
	background-color: #FFF;
	border-left: 1px #ececec solid;
	border-right: 1px #ececec solid;
	position: relative;
}
.box-01.box-b >.box-title-bg>.tab-title>.tab-node.node-focus>.line{
	height: 2px;
	background-color: #fff;
	display: block;
	width: 100%;
}

.box-01.box-b .box-title-more{
	color:#999;
	float:right;
	line-height:36px;
	cursor: pointer;
	font-size: .75em;
	padding-right: 10px;
}
/*第一屏MAX720*/
@media screen and (max-width: 720px){
	.box-01 .box-title-bg{
		display: none;
	}
	.box-01 .box-title-more{
		display: none;
	}
	.box-01 .small-more{
		display: block;
	}
	.box-01 .small-title{
		display: block;
		margin-top: 0;
		float: none;
	}
	.box-01 .tab-content{
		overflow: hidden;
		padding:0;
		height: auto;
	}
	.box-01>.tab-content>.tab-node{
		display: block;
		padding: 0 15px;
		overflow: hidden;
	}
	.banner-pic{
		display: none;
	}
	.right-wrap{
		width: 100%;
	}
	.left-wrap{
		width: 100%;
		padding-right: 0;
	}
	.right-wrap>.focus-pic{
		width: 100%;
		overflow: hidden;
	}
	.box-01.box-b{
		display: block;
		margin-top: 0;
	}
	.box-01.box-b .box-title-name{
		font-weight: 100;
	}
	.box-01.box-b .tab-content{
		overflow: hidden;
		padding:0;
		height: auto;
	}
	.box-01.box-b>.tab-content>.tab-node{
		display: block;
		padding: 0 15px;
		overflow: hidden;
	}
	ul.news-list>li>span{
		display: none;
	}
	ul.news-list.top-news>li{
		border-bottom:0;
		padding: 0;
	}
	ul.news-list.top-news>li>a{
		font-size: .875em;
		color: #333;
	}
	ul.news-list.top-news>li:last-child{
		border-bottom: 0;
	}
}
.three-list>div:last-child{
	margin-right: 0;
}
.box-01.box-c{
	border:1px #ececec solid;
	width: 317px;
	margin-right: 23px;
	float: left;
	margin-top: 25px;
}
.box-01.box-c.box-d{
	width: 100%;
	margin-right: 0;
	float: none;
	margin-top: 10px;
}
.box-01.box-c.box-d .box-content{
	padding: 0 10px;
}
.service-b-wrap.box-c{
	width: 170px;
	float: left;
	margin-top: 25px;
}

@media screen and (max-width: 1000px){
	.service-b-wrap.box-c{
		display: none;
	}
	.box-01.box-c{
		border:1px #ececec solid;
		width: 32%;
		margin: 25px 0 0 1%;
		float: left;
		box-sizing:border-box;
	}
	.box-01.box-c.box-d{
		width: 98%;
	}
}
@media screen and (max-width: 720px){
	.service-b-wrap.box-c{
		display: none;
	}
	.box-01.box-c{
		border:0;
		width: 100%;
		margin: 0;
		box-sizing:border-box;
	}
	.box-01.box-c.box-d{
		margin: 0;
		width: 100%;
	}
	ul.news-list.list-line>li{
		line-height: 2.875em;
		border-bottom: 0;
	}
	.box-01.box-c .box-title-more{
		display: block;
	}
	.box-01.box-c .box-content {
		padding:15px;
		padding-top: 0;
		padding-bottom: 0;
		height: auto;
		overflow: hidden;
	}
}
.box-01.box-c .box-title-bg {
	color: #cce7f5;
	border-top: 2px solid #368514;
	background-color: #fff;
	border-bottom: 0;
}
.box-01.box-c .box-title-more{
	padding-right: 15px;
}
.box-01.box-c .box-content {
	padding:15px;
	padding-top: 0;
	padding-bottom: 8px;
}
.button{
	margin-top: 15px;
}
.button.big-button .wrap{
	background-color: #f0f0f0;
	color: #666;
	display: block;
	width: 186px;
	height: 65px;
	padding-top: 20px;
	margin-right: 16px;
	float: left;
}
.button .wrap{
	background-color: #f0f0f0;
	color: #666;
	display: block;
	width: 30.6%;
	height: 65px;
	padding-top: 20px;
	margin-left: 4%;
	float: left;
}

.button a:first-child {
	margin-left:0px;
}

.button .m-right{
	margin-right: 0;
}
.button.big-button .m-right{
	margin-right: 0;
}
.button .wrap:hover{
	background-color: #428514;
	color: #FFF;
}
.button .wrap .title{
	font-family: "Microsoft Yahei";
	line-height: 2.5em;
	overflow: hidden;
	text-align: center;
	text-overflow: ellipsis;
	font-size: .875em;
}
.button .wrap .icon{
	font-family: "icomoon";
	font-size: 1.25em;
	text-align: center;
}

.button .color-bule{
	background-color: #428514;
}

.button .color-bule.wrap .title{
	color: #fff;
	line-height: 24px;
	letter-spacing:0.25em;
}

/*buttonMAX1000*/
@media screen and (max-width: 1000px){
	.button{
		margin-top: 0;
	}
	.button.service-button{
		display: none;
	}
	.button.big-button .wrap{
		border: 1px #FFF solid;
		box-sizing:border-box;
		width: 50%;
		height: 65px;
		padding-top: 15px;
		margin-right: 0;
		float: left;
	}
	.button .wrap{
		border: 1px #FFF solid;
		box-sizing:border-box;
		height: 65px;
		padding-top: 15px;
		margin-right: 0;
		float: left;
		margin-bottom:10px;
	}
	.button .wrap .title{
		font-size: .75em;
	}
	.button .wrap .icon{
		font-size:.875em;
	}
	.button .color-bule.wrap .title{
		color: #fff;
		line-height: 1.5em;
		letter-spacing:0.25em;
	}
}
.m-top{
	margin-top: 25px;
}
/*buttonMAX720*/
@media screen and (max-width: 720px){
	.banner-pic{
		margin: 10px 0;
	}
	.five-button{
	}
	.button{
		margin-top: 0;
	}
	.button.big-button .wrap{
		border: 1px #FFF solid;
		box-sizing:border-box;
		width: 50%;
		height: 65px;
		padding-top: 15px;
		margin-right: 0;
		float: left;
	}
	.button .wrap{
		border: 1px #FFF solid;
		box-sizing:border-box;
		height: 65px;
		padding-top: 15px;
		margin-right: 0;
		float: left;
	}
	.button .wrap .title{
		font-size: 0.75em;
	}
	.button .wrap .icon{
		font-size:.875em;
	}
	.button .color-bule.wrap .title{
		color: #fff;
		line-height: 1.5em;
		letter-spacing:0.25em;
	}
	.service-b-wrap.box-c{
		display: block;
		margin-top: 5px;
		width: 100%;
	}
	.button.service-button .color-bule.wrap .title{
		color: #fff;
		line-height: 1.5em;
		letter-spacing:0.25em;
		padding-top: 0;
	}
	.button.service-button>div>a:last-child{
		margin-right: 0;
	}
	.button.service-button{
		margin-top: 0;
	}
	.button.service-button .wrap{
		width: 50%;
		margin-bottom: 0;
		height: 70px;
	}
}

@media screen and (max-width: 720px){
	.m-top{
		margin-top: 0;
	}
}
.button.service-button .color-bule.wrap .title{
	color: #fff;
	letter-spacing:0.25em;
}
.button.service-button>div>a:last-child{
	margin-right: 0;
}
.button.service-button{
	margin-top: 0;
}
.button.service-button .wrap{
	background-color: #f0f0f0;
	width: 77px;
	height: 60px;
	float: left;
	margin-bottom: 15px;
}
.button.service-button .color-bule{
	background-color: #428514;
}
.button .wrap:hover{
	background-color: #428514;
	color: #FFF;
}
.copyright{
	background-color: #428514;
	text-align: center;
	color: #ccc;
	font-size: .75em;
	line-height: 2em;
	margin-top: 20px;
	padding: 15px 0;
}
.copyright a {
	color: #ccc;
	padding: 0 5px;
}
.copyright a:hover {
	text-decoration: underline;
}
.small-copyright{
	background-color: #428514;
	text-align: center;
	color: #afbccf;
	font-size: .75em;
	line-height: 3em;
	display: none;
	height: 3em;
}
@media screen and (max-width: 1000px){
	.copyright{
		display: none;
	}
	.small-copyright{
		display: block;
	}
}
.link{
	margin: 20px auto -20px;
	background: #f0f0f0;
	padding: 0.875em 0;
}

.link .box-title-name {
	border-left: 10px solid #428514;
	float: left;
	color: #000000;
	font-family: "Microsoft Yahei";
	line-height: 1em;
	padding-left: 15px;
	padding-right:10px;
	margin-top:7px;
}
.link .link-conternt{
	float: left;
	width:890px;
}
.link .link-conternt a{
	float: left;
	display: block;
	padding: 0 8px;
	font-size: .75em;
	line-height: 2em;
	padding-top: 3px;
	color: #999;
}
.link .link-conternt a:hover{
	color: #ff7900;
}
@media screen and (max-width: 1000px){
	.link{
		height: auto;
		padding-bottom: 10px;
		margin-top: 10px;
margin-bottom:0;
	}
	.link .box-title-name {
		margin-bottom: 5px;
	}
	.link .link-conternt{
		width: 86%;
		float: left;
	}
	.link .link-conternt a{
		padding: 0 10px;
		font-size: .75em;
		line-height: 1.5em;
		padding-top: 3px;
		color: #999;
	}
}
@media screen and (max-width: 720px){
	.link{
		display: none;
	}
}
@media screen and (max-width: 1000px){
	.box-01.box-c.box-d{
		display: block;
	}
}

.sub-left-wrap{
	float: left;
	width: 186px;
	padding-right:25px;
}
.sub-right-wrap{
	float: right;
	width: 792px;
}
/*sub-button start*/
.sub-button .wrap{
	background-color: #f0f0f0;
	color: #666;
	display: block;
	width: 186px;
	height: 65px;
	padding-top: 20px;
	margin-right: 16px;
	margin-bottom: 1px;
}
.sub-button .wrap:hover{
	background-color: #428514;
	color: #FFF;
}
.sub-button .focus{
	background-color: #368514;
	color: #fff;
}
.sub-button .wrap .title{
	font-family: "Microsoft Yahei";
	line-height: 1.5em;
	overflow: hidden;
	text-align: center;
	text-overflow: ellipsis;
	font-size: .875em;
}
.sub-button .wrap .icon{
	font-family:"icomoon";
	font-size:1.25em;
	text-align: center;
}
.sub-button .color-bule{
	background-color: #428514;
}

.sub-button .color-bule.wrap .title{
	color: #fff;
	line-height: 1.5em;
	letter-spacing:0.25em;
	width: 40px;
  	margin-left: 75px;
}


/*sub-button media*/
@media screen and (max-width: 1000px){
	.sub-left-wrap{
		width: 18%;
		padding-right:2%;
	}
	.sub-right-wrap{
		width: 80%;
	}
	.sub-button .wrap{
		width: 100%;
	}
	.sub-button .color-bule.wrap .title{
		padding-left:0;
		margin-left: 0;
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 720px){
	.sub-left-wrap{
		display: none;
	}
	.page-tile{
		display: none;
	}
}
/*翻页*/
.page-tile {
	border: 1px solid #eee;
	border-width: 1px 1px 0 1px;
	font-family: Verdana, Arial;
}
.page-tile:after {
	display: block;
	content: "";
	clear: both;
}
.page-tile>*{
	color: #888;
	display: block;
	float: left;
	padding: 0 .5em;
	min-width: 1.5em;
	text-align: center;
	border-right: 1px solid #eee;
	font-size: .75em;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}
.page-tile>*:before {
	font-size: 1.25em;
}
.page-tile span.more:before {
	content: "…";
}
.page-tile a.first:before {
	content: "\2039"
}
.page-tile a.prev:before {
	content: "\2039"
}
.page-tile a.next:before {
	content: "\203A"
}
.page-tile a.last:before {
	content: "\203A\203A"
}
.page-tile span.focus {
	background-color: #e8e8e8;
}
.box-notice {
	overflow: hidden;
}

.pic-wrap{
	padding-left:3%;
	padding-top:25px;
	padding-bottom:25px;
}
ul.pic-list a{
	display: block;
	width: 22%;
	float: left;
	font-size: .875em;
	color: #666;
	margin-right:3%;
	margin-bottom: 25px;
}
ul.pic-list a>span{
	display: block;
	font-size: .875em;
	color: #666666;
	line-height:2.571em;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
ul.pic-list a>span:hover{
		color: #ff7900;
}
ul.pic-list a>img{
	display: block;
	width: 100%;
}
@media screen and (max-width: 720px){
	.pic-wrap{
		padding-left:3%;
		padding-top:25px;
		padding-bottom:25px;
	}
	ul.pic-list a{
		display: block;
		width: 47%;
	}
}
@media screen and (max-width: 360px){
	ul.pic-list a{
		margin-bottom:5px;
	}
	.pic-wrap{
		padding-left:3%;
		padding-right: 3%;
		padding-top:25px;
		padding-bottom:25px;
	}
	ul.pic-list a{
		display: block;
		width: 100%;
	}
}
.public-left-wrap{
	float: left;
	width: 260px;
	padding-right:25px;
}
.public-right-wrap{
	float: right;
	width: 718px;
}
.sub-button.public-button .wrap{
	width: 130px;
	height: 65px;
	border-right: 1px #fff solid;
	box-sizing:border-box;
	float: left;
	margin-right: 0;
}
.public-button .color-bule{
	background-color: #428514;
}
.sub-button.public-button .wrap .title{
	text-align: center;
	padding: 0;
	font-size: .75em;
}
.sub-button.public-button .icon{
	display: none;
}
.sub-button.public-button .color-bule.wrap .title{
	letter-spacing:0.25em;
	width: 100%;
  	margin-left: 0;
  	text-align: center;
}
@media screen and (max-width: 1000px){
	.public-left-wrap{
		float: left;
		width: 24%;
		padding-right:3%;
	}
	.public-right-wrap{
		float: right;
		width: 73%;
	}
	.sub-button.public-button .wrap{
		width: 50%;
	}
	.sub-button.public-button .color-bule.wrap .title{
		padding-left:0;
		margin-left: 0;
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 720px){
	.sub-left-wrap{
		width: 100%;
		float: none;
	}
	.sub-right-wrap{
		width: 100%;
		float: none;
	}
	.sub-button .wrap{
		width: 50%;
		float: left;
		border: 1px #fff solid;
		box-sizing:border-box;
		margin-right: 0;
	}
	.sub-button .color-bule.wrap .title{
		padding-left:0;
		margin-left: 0;
		width: 100%;
		text-align: center;
	}
	.sub-button .wrap .icon{
		display: none;
	}
	.page-tile{
		display: none;
	}
}
.box-01.sub-box-c{
	border:1px #ececec solid;
}
.box-01.sub-box-c .box-content{
	padding: 15px 30px;
}
.box-01.sub-box-c>.box-content>div>ul>li>a{
	line-height: 48px;
}
.box-01.sub-box-c>.box-content>div>ul>li>span{
	float: right;
	line-height: 48px;
	padding-left: 15px;
}
.box-01.sub-box-c .small-title{
	display: block;
	padding-top: 10px;
	border-top: 0;
	font-size: 1em;
	height: 45px;
	padding-left: 15px;
}
.box-01.sub-box-c .sub-nav{
	padding: 0 25px;
	display: none;
	background: #f0f0f0;
	border: 1px #dadada solid;
	border-width: 1px 0;
	width: 100%;
	box-sizing:border-box;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
}
.box-01.sub-box-c .sub-nav a{
	display: block;
	padding: 0 15px 20px 5px;
	font-size: .875em;
	float: left;
	color: #333;
}

.box-01.sub-box-c .small-title .arrow-down{
	display: none;
	content: "";
	height: 48px;
	width: 48px;
	background: url(../images/arrow-down.png) no-repeat center center;
	background-size: 24px 24px;
	cursor: pointer;
	float: right;
}
.box-01.sub-box-c .small-title .arrow-up{
	background: url(../images/arrow-up.png) no-repeat center center;
	background-size: 24px 24px;
}
@media screen and (max-width: 720px){
	.box-01.sub-box-c{
		position: relative;
	}
	.box-01.sub-box-c .sub-nav{
		padding-top:20px;
		display: none;
		position: absolute;
		top: 55px;
		z-index: 1000;
	}
	.box-01.sub-box-c .sub-nav-block{
		display: block;
	}
	.box-01.sub-box-c .small-title .arrow-down{
		display: block;
	}
	.box-01.sub-box-c .small-title .arrow-up{
		display: block;
	}
}
@media screen and (max-width: 720px){
	.public-left-wrap{
		display: none;
	}
	.public-right-wrap{
		float: none;
		width: 100%;
	}
}
.single-ariticle{
	font-size: 0.875em;
	line-height: 2.2em;
	text-indent: 2em;
}
/*工具栏*/
.accessible-wrap {
	display: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}
.accessible-body {
	position: fixed;
	z-index: 10;
	width: 100%;
	min-width: 1000px;
	text-align: right;
	padding: 10px 0;
	font-size: .875em;
	background-color: white !important;
	border-bottom: 1px solid #ddd;
}
.accessible-body-fixed {
	height: 47px;
}
.accessible-body span {
	display: inline-block;
	padding: 0 10px;
	margin-left: 6px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: #f3f3f3 !important;
	line-height: 24px;
	color: #444 !important;
	cursor: pointer;
}
.contrast, .contrast * {
	background: black !important;
	color: white !important;
}
.small-page{
	display: none;
	text-align: center;
	font-size: .875em;
	line-height: 2.2em;
	background: #f0f0f0;
}
.small-page span{
	padding: 0 15px;
}
.small-page span a{
	color: #333;
}
.small-page .no-click{
	color: #aaa;
}
@media screen and (max-width: 720px){
	.small-page{
		display: block;
	}
}
.suggestion_input_wrap{
	background-color: #f6f6f6;
}
.suggestion_input_title {
	font-size: .875em;
	color: #666;
	line-height: 2em;
	padding-bottom: 10px;
}
.suggestion_input_area {
	display: block;
	border: 1px solid #ddd;
	width: 100%;
	height: 80px;
}
.suggestion_input_submit_wrap {
	text-align: right;
	padding: 10px 0;
	font-size: .875em;
}
.suggestion_input_captcha_img {
	vertical-align: top;
	height: 30px;
	cursor: pointer;
}
.suggestion_input_captcha {
	width: 60px;
	border: 1px solid #ddd;
	border-radius: 2px;
	height: 22px;
	padding: 3px;
}
.suggestion_input_submit {
	margin-left: 10px;
	border: none;
	background-color: #428514;
	height: 28px;
	padding: 0 10px;
	color: white;
	border-radius: 2px;
	cursor: pointer;
}
.suggestion_list_wrap {
	padding-bottom: 32px;
}
.suggestion_list>li {
	border-top: 1px solid #eaeaea;
	margin: 15px 0;
	padding: 15px 0;
}
.suggestion_list>li>em {
	font-style: normal;
	font-size: .875em;
	line-height: 2em;
	margin-left: 5px;
	color: #169fa5;
}
.suggestion_list>li>b {
	font-weight: normal;
	font-size: .875em;
	line-height: 2em;
	color: #aaa;
}
.suggestion_list>li>div {
	font-weight: normal;
	font-size: .875em;
	line-height: 1.75em;
}
.suggestion_list>li>span {
	font-weight: normal;
	font-size: .875em;
	line-height: 1.75em;
	color: #FF790A;
	display: block;
}
.suggestion_content_replay {
	font-size: .875em;
	color: #ff4c00;
	border: 1px dotted #ccc;
	background-color: #f3f3f3;
	line-height: 1.75em;
	padding: 5px 15px;
	margin: 5px 5px 20px;
	border-radius: 5px;
}

.sub-content{
	border: 1px #ececec solid;
	padding: 10px 30px;
	font-size: .875em;
	line-height: 1.875em;
}
.sub-content .big-title{
	padding: 0.5em 0;
	font-size: 1.75em;
	text-align: center;
	color: #333;
	font-family: "Microsoft Yahei";
}
.sub-content .vice-title{
	margin: 0 auto 10px;
	text-align: center;
	color: #333;
	font-family: "Microsoft Yahei";
}
.sub-content .small-title{
	font-size: .875em;
	text-align:center;
	color:#999;
	line-height:1em;
	border-bottom:1px #eaeaea solid;
	padding-bottom: 1.25em;
}
.location {
	color: #555;
	font-size: 0.875em;
	font-family: Simsun;
	line-height: 2em;
	cursor: default;
}
.location:before {
	content: "B";
	display: inline-block;
	vertical-align: top;
	font-size: 1.25em;
	font-family:"icomoon";
}
.location>a {
	color: #999;
}
.location a:hover {
	color: #ff7900;
}
.location>a:after {
	content: ">";
	padding: 0px 5px;
}
.location span {
	font-size: 1em;
}
.location span:first-child:before {
	content: "";
}
@media screen and (max-width: 720px){
	.location {
		height: 2.4em;
		line-height: 2.4em;
	}
	.location:before {
		font-size: 1em;
		padding-right: 3px;
	}
	.sub-content .big-title{
		font-size: 1.45em;
		text-align: left;
	}
	.sub-content .small-title{
		text-align:left;
	}
}
.news_content_description {
	font-size: .875em;
	color: #888;
	border: 1px dotted #ccc;
	background-color: #f3f3f3;
	line-height: 1.75em;
	padding: 10px 15px;
	margin-top: 15px;
	border-radius: 5px;
}
.news_content_description:before {
	content: "摘要: ";
}
.news_content_content {
	line-height: 1.875em;
}
.news_content_content img{
	max-width: 100% !important;
	height: auto !important;
}
/*附件*/
.news_content_attachments a {
	font-size: .875em;
	color: #666;
}
.news_content_attachments a:hover {
	text-decoration: underline;
}
.news_content_attachments a:before {
	content: "\e663";
	font-family:"icomoon";
}
/*打印*/
.news_content_other {
	padding: 10px 30px;
}

.news-content-function {
	float: right;
	font-size: .875em;
}
.news-content-function>span {
	display: inline-block;
	padding: 0 5px;
	cursor: pointer;
}
.news-content-function>span:hover {
	text-decoration: underline;
}

.news-content-function>span:before {
	content: "[";
}

.news-content-function>span:after {
	content: "]";
}
@media screen and (max-width: 1000px){
	.news_content_other{
		display: none;
	}
}
/*----------留言板-----------*/
ul.news-list.list-full {
    padding-bottom: 20px;
    min-height: 360px;
}
ul.news-list.list-dark>li>a {
    color: #333333;
    font-size: .875em;
}
ul.news-list.list-dark>li>a:before {

}
ul.news-list.list-full>li>em {
	line-height: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e8e8e8;
	word-break: break-all;
}
ul.news-list>li>em {
    color: #999999;
    line-height: 26px;
    font-size: .75em;
    display: block;
    font-style: normal;
    font-family: Arial;
    padding-bottom: 7px;
}
.gb-detail {
	min-height: 300px;
	padding-bottom: 20px !important;
}
.gb-detail>h1{
	font-family: "Microsoft Yahei";
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	color: #444;
}
.gb-detail>em{
	display: block;
	font-size: .75em;
	color: #999;
	line-height: 2.5em;
	font-style: normal;
	font-family: Arial;
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}
.gb-detail>div{
	font-size: .875em;
	line-height: 1.5em;
	color: #666;
}
.gb-detail>p{
	margin: 0;
	margin-top: 20px;
	font-size: .875em;
	line-height: 1.5em;
	border: 1px dotted #ccc;
	background-color: #f3f3f3;
	padding: 8px 10px;
	border-radius: 5px;
	color: #666;
}
.gb-detail>p:before{
	display: block;
	content: "来信回复：";
	color: #901c23;
	line-height: 2em;
}
.gb-detail>p:after{
	display: block;
	content: attr(data-date);
	font-size: .75em;
	color: #999;
	line-height: 2.5em;
	font-weight: normal;
	font-family: Arial;
}
.guestbookform {
	background-color: #f3f3f3;
	margin-top: 22px;
}
.guestbookform form{
	margin: 0 auto;
	padding: 30px;
}
.guestbookform dl:after{
	content: "";
	display: block;
	clear: both;
}
.guestbookform dl>dt{
	float: left;
	width: 80px;
	text-align: right;
	line-height: 40px;
	font-size: .875em;
	color: #666;
}
.guestbookform dl>dt:after{
	content: ": ";
}
.guestbookform dl.submit>dt:after{
	content: none;
}
.guestbookform dl.red>dt:before{
	content: "* ";
	color: red;
}
.guestbookform dl>dd{
	padding: 5px;
	margin-left: 80px;
}
.guestbookform dl>dd>input[type="text"]{
	padding: 2px 4px;
	height: 24px;
	width: 200px;
	border: 1px solid #bbb;
	border-radius: 3px;
}
.guestbookform dl>dd>img{
	height: 30px;
}
.guestbookform dl>dd>input[name="title"]{
	width: 400px;
}
.guestbookform dl>dd>textarea{
	padding: 2px 4px;
	height: 100px;
	width: 400px;
	border: 1px solid #bbb;
	border-radius: 3px;
}
.guestbookform dl>dd>input[name="captcha"]{
	width: 100px;
}
.guestbookform dl.submit>dd>span{
	display: inline-block;
	padding: 8px 36px;
	background-color: #428514;
	color: white;
	font-family: "Microsoft Yahei";
	text-align: center;
	cursor: pointer;
	border-radius: 3px;
}
.guestbookform dl.submit>dd>span:hover{
	opacity: .9;
	filter: alpha(opacity:90);
}
@media screen and (max-width: 720px){
	.guestbookform dl>dt{
		display:none;
	}
	.guestbookform dl>dd{
		margin-left:5px;
	}
	.guestbookform dl>dd>input[type="text"]{
		width: 97%;
		height: 36px;
	}
	.guestbookform dl>dd>img{
		height: 42px;
	}
	.guestbookform dl{
		color: #f3f3f3;
	}
	.guestbookform dl:before{
		content: "*";
		display:block;
		line-height:3em;
		font-size:.75em;
		float:left;
	}
	.guestbookform dl.red{
		color: #FF0000;
	}
	.guestbookform dl>dd>input[name="title"]{
		width: 97%;
	}
	.guestbookform dl>dd>textarea{
		width: 97%;
	}
	.guestbookform dl>dd>input[name="captcha"]{
		width: 100px;
	}
	.guestbookform dl.submit>dd>span{
		width: 97%;
    	padding: 13px 4px;
	}
}

/* 园林局原网站样式 */
center>span.imgtitle{
	display: block;
}

.gyjj {
	margin: 0 20px; 
	padding: 0 20px;
	color : #555;
	zoom: 1;
	overflow: hidden;
}

.gyjj .description{
	text-indent: 2em;
}

.gyjj h1 {
	font-weight: normal;
	background: url(../images/ylj_public_img.png) 0 -766px repeat-x;
	display: block;
	line-height: 22px;
	clear: both;
	float: left;
	width: 99%;
	color : #1a6019;
}

.gyjj h1 span.block {
	width: 25px;
	height: 24px;
	line-height: 24px;
	font-size: 18px;
	display: block;
	float: left;
	margin: 1px 0px 0px;
	background: #2EA12A;
	color: #FFF;
	text-align: center;
	border-radius: 0px 2px 2px 0px;
}

.gyjj h1 span.title {
	line-height: 24px;
	display: block;
	float: left;
	padding: 0px 8px 0px 5px;
	background: #fff;
}

.gyjj .content {
	margin: 15px 0px 5px;
	line-height: 180%;
}

.gyjj .content img {
	max-width: 80%;
}

.gyjj #dituContent{
	width: 800px; 
	height: 400px; 
	border: #ccc solid 1px; 
	margin: 10px auto;
}

@media screen and (max-width: 720px){
	.gyjj {
		margin: 0 10px; 
		padding: 0px;
	}
	.gyjj #dituContent{
		width: 100%; 
		height: 360px; 
	}

	.gyjj .content img {
		max-width: 100%;
	}
}

@media screen and (max-width: 480px){
	.gyjj {
		margin: 0px; 
		padding: 0px;
	}
	.gyjj #dituContent{
		width: 100%;
		height: 240px;
	}
}
.news-content-share {
  float: left;
}
@media screen and (max-width: 1000px) {
	.news-content-share {
		display:none;
	}
}

/*#qr_code {
    position: fixed;
    right: 150px;
    width: 116px;
    height: 149px;
    background: #fff;
    z-index: 1000;
    border: 1px #dcdcdc solid;
    box-sizing: border-box;
}

#qr_code img{
    width: 114px;
}

#qr_code .close {
    width: 100%;
    padding: 0;
    text-align: right;
    height: 0;
    margin-left: 20px;
}

#qr_code .close a {
    display: inline-block;
    height: 18px;
    line-height: 18px;
    width: 18px;
    text-align: center;
    border: 1px #dcdcdc solid;
    box-sizing: content-box;
    background: #fff;
    color: #000;
    margin-top: -1px;
}

#qr_code span{
    display: block;
    text-align: center;
    font-size: .875em;
    color: #da0010;
}

@media screen and (max-width: 1000px) {
    #qr_code {
        display: none;
    }
}*/

#_ideConac img{
  padding-top:10px;
}
#_span_jiucuo img{
  padding-top:10px;
}
/*网站地图页 start*/
.map-box.content-box {
	font-size: 1em;
}
.map-box>.location {
	font-size: .75em;
	height: 2em;
    margin-top: 10px;
}
.map>li {
    border-top: 1px solid #e8e8e8;
    padding: 10px 5px;
    font-family: "Microsoft Yahei";
    line-height: 2.4em;
}
.map>li:first-child {
    border-top: none;
}
.map>li .wrap {
    padding: 5px 0;
}
.map>li .title {
    display: block;
    color: #333;
    border-left: 8px solid #FF4F4F;
    padding-left: 10px;
    margin: 10px 0;
    line-height: 16px;
}
.map>li .node {
    display: inline-block;
    color: #4095ce;
    font-size: 0.875em;
    line-height: 2em;
    padding-right: 25px;
    margin-left: 19px;
}
.map>li .list {
    line-height: .75em;
    margin-bottom: 5px;
    padding-left: 19px;
}
.map>li .sub-node {
    display: inline-block;
    color: #888;
    font-size: 0.75em;
    line-height: 2em;
    padding-right: 10px;
    font-family: Simsun;
}
.map>li .sub-node:before {
    content: ">";
    font-family: Simsun;
    padding-right: 5px;
}
.map a:hover {
    color: #ff7900;
}
/*网站地图页end*/